<div class="job-group-sort" #sortMenu>
  <div class="job-group-sort__block job-group-sort__sort">
    <span class="job-group-sort__type">Sort : </span>
    <span mat-raised-button class="job-group-sort__name" (click)="openDialog(currentJobGroupsSortName, jobGroupsSort)">
      {{ currentJobGroupsSortName }}
    </span>
  </div>
  <div class="job-group-sort__block job-group-sort__filter">
    <span class="job-group-sort__type">Filter : </span>
    <span
      mat-raised-button
      class="job-group-sort__name"
      (click)="openDialog(currentJobGroupsFilterName, jobGroupsFilter)"
    >
      {{ currentJobGroupsFilterName }}
    </span>
  </div>
</div>
